[EasyPhp]
AutoStartServers=Y
AutoStartEasyPhp=N
AutoReloadConf=Y
CheckVersion=Y
StartAsServices=N
ShowAlways=N
ExpandPos=Y
CheckServerPorts=Y
Lang=Français
LangAdmin=fr
OldRunningPath=y:\Apps\PortableEasyPHP\
IsIconized=Y
